export { default as Slot } from './slot/slot'
export { default as SlotPageBreak } from './pagebreak/pagebreak'
export { default as SlotCustomTable } from './table/table'
export { default as SlotCustomTableButtons } from './table/UI/tablebuttons'
export { default as SlotCustomTableToolbar } from './table/tabletoolbar'
